

.itemContador{
    display: flex;
    align-items: center;
}

.itemContador p{
    margin: 0 15px 0 15px;
}

.productosNw{
    
    display: flex;
    flex-flow: row wrap;
    justify-content: space-around;
    gap: 50px;
    margin-top: 30px;
}

.btn-quitar{
    border: none;
    outline: none;
    border-radius: 45px;
    box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
    cursor: pointer;
    background-color: #23c483;
    margin-left: 20px;
}

.btn-añadir{
    border: none;
    outline: none;
    border-radius: 45px;
    box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
    cursor: pointer;
    background-color: #23c483;
}

.btnBuy{
    border: none;
    outline: none;
    border-radius: 45px;
    font-size: 12px;
    letter-spacing: 2.5px;
    transition: all 0.3s ease 0s;
    cursor: pointer;
}

.btnBuy:hover{
    background-color: #2A0944;
    box-shadow: 0px 15px 20px rgba(82, 10, 207, 0.4);
    color: #fff;
    transform: translateY(-7px);
}

.btn-full{
    margin-left: 80px;
}